Biztonsági hiba a gpm-root programban

 ( Friczy | 2001. december 28., péntek - 20:10 )

A gpm csomag tartalmazza a gpm-root parancsot, amiben többek között biztonsági hiba is van, amelynek kihasználásával egy helyi felhasználó root jogot is tud szerezni. A javítás egyszerű: fel kell tenni az 1.17.8-18 verziójú csomagot.

http://www.debian.org/security/.